package com.lightinit.hsdataplatform.model.admin;

import com.lightinit.hsdataplatform.entity.BaseExample;

public class ResourceAllImagesSearchModel extends BaseExample{

    //资源名称
    private String resourceName ;

    //服务对象


    //标签


    //输入项


    //输出项


    private String catelogCode ;

    public String getResourceName() {
        return resourceName;
    }

    public void setResourceName(String resourceName) {
        this.resourceName = resourceName;
    }

    public String getCatelogCode() {
        return catelogCode;
    }

    public void setCatelogCode(String catelogCode) {
        this.catelogCode = catelogCode;
    }
}
